{
  "charset": "UTF_8",
  "jsonPayload": true,
  "numbersAsFloats": false,
  "qos1": false,
  "rootFolder": "Home Assistant",
  "subscription": "homeassistant/sensor/droplet_daily_water_usage/state",
  "tagName": "PrefilterDailyUsage",
  "writableTags": false
}